/* search box alignment in safari */
::made-up-pseudo-element, .block.block-search-form .form-actions input {
  position: relative;
  top: -2px;
}
/* search box alignment in everything below IE9 */
.lt-ie9 .block.block-search-form .form-actions input {
  position: relative;
  top: -2px;
}
/* search box alignment in firefox */
@media screen and (min--moz-device-pixel-ratio:0) {
  .block.block-search-form .form-actions input {
    position: relative;
    top: -2px;
  }
}

.lt-ie9 .share__widgets {
  background-image: url(../images/ill-share-small.png);
}

/* alignment of resources image */
.page-resources .media__img {
  min-width: 100px;
}
/* alignment of learn about energy image */
.view-id-topics .main-image {
  min-width: 100px;
  margin-top: 6px;
}